Changes between Version 77 and Version 78 of TestManagerForTracPlugin


Ignore:
Timestamp:
Jun 22, 2011 4:08:27 PM (3 years ago)
Author:
seccanj
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TestManagerForTracPlugin

    v77 v78  
    536536Both '''Trac 0.11 and 0.12 are supported''', and also '''Python 2.5, 2.6 and 2.7'''. 
    537537 
    538 There used to be '''known issues on Trac 0.11 with MySQL and PosgreSQL''' (caused by lack of Trac support to the "int64" database column type) until release 1.4.6, but now they're fixed. 
     538There used to be known '''issues on Trac 0.11 with MySQL and PosgreSQL''' (caused by lack of Trac support to the "int64" database column type) until release 1.4.6, but now they '''are fixed'''. 
    539539 
    540540'''Note:''' If you are using '''MySQL''' or '''PosgreSQL''', the database user must have read access to the trac.ini.